## foxdialer 0.1.0

=== debian/changelog ===
foxdialer (0.1.0-1) unstable; urgency=medium

  * Initial release

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 20 Dec 2022 10:35:22 +0100
