=== debian/control ===
Source: foxdialer
Section: x11
Priority: optional
Maintainer: snmogl <sebastian.mogl@treuchtlingen.de>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Vcs-Browser: git remote add origin git@git-intern.treuchtlingen.stadt:Fuchs_Desktop/package.foxde-utils.git
Vcs-Git: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/package.foxde-utils.git
Rules-Requires-Root: no

Package: foxdialer-common
Architecture: all
Depends: ${misc:Depends},
	libnotify-bin, xclip, kdialog,
	bash(>=5)
Recommends: firefox-esr
Description: Common foxdialer files
 Simple framework for dialing phone-numbers using a
 simple kdialog based interface.

Package: foxdialer-snom
Architecture: all
Depends: ${misc:Depends},
	curl, bash(>=5)
Description: Provides a shellscript to interface with snom phones

Package: foxdialer-all
Architecture: all
Depends: ${misc:Depends},
	foxdialer-common, foxdialer-snom
Description: Metapackage for foxdialer
